@charset "UTF-8";
@import url("base.css");
/*共通設定-------------------------------------------------------------------------------------------------------------------------------------*/
/*メイン*/
#top_m {
  width: 100%;
  height: 250px;
  background-image: url("../img/info/top_img.png");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover; }

h1 {
  font-size: 187.5%;
  color: #05143f;
  background-color: #f8f1f1;
  padding: 0.5em 2%;
  text-align: center;
  width: 96%;
  font-family: "Sawarabi Mincho";
  font-weight: normal; }

.bottom_b {
  background-color: #1a466c;
  width: 100%;
  padding: 5em 0;
  margin: 0; }

#organization {
  margin: 2.5em auto 7em; }
  #organization p {
    margin: 0 0 2.5em; }
  #organization figure {
    width: 100%; }

#bottom_m {
  margin: 0 auto;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  #bottom_m li {
    width: 31.333%; }
    #bottom_m li a {
      display: block;
      background-color: #fff;
      color: #1a466c;
      text-decoration: none;
      text-align: center;
      padding: 1.5em 0;
      font-weight: bold;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all  0.3s ease; }
      #bottom_m li a:hover, #bottom_m li a:active {
        color: #1a466c;
        background-color: rgba(255, 255, 255, 0.7); }

/*フッター*/
/*共通設定ここまで-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media screen and (min-width: 1150px) {
  /*ヘッダー*/
  /*メイン*/
  #organization, #bottom_m {
    width: 1100px; }

  /*フッター*/ }
/* tablet以下共通 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  #organization, #bottom_m {
    width: 90%; }

  /*フッター*/ }
/*iPad pro-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media only screen and (min-width: 1024px) and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
/* tablet1  ------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
/* tablet以下 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  /*ヘッダー*/
  /*メイン*/
  h1 {
    font-size: 160%; }

  .bottom_b {
    padding: 2.5em 0; }

  #organization h2 {
    font-size: 130%; }
  #organization table {
    width: 100%;
    margin: 2.5em 0 0; }
    #organization table tr th {
      display: block;
      width: 100%;
      padding: 0.75em 0 0; }
    #organization table tr td {
      display: block;
      width: 100%;
      padding: 0 0 0.75em; }
      #organization table tr td ul {
        flex-direction: column; }
        #organization table tr td ul li {
          width: 100%; }

  #bottom_m {
    flex-direction: column; }
    #bottom_m li {
      width: 100%; }
      #bottom_m li:nth-child(n+2) {
        margin: 1em 0 0; }

  /*フッター*/ }
/* smartPhone1 */
@media only screen and (max-width: 499px) {
  /*基本設定*/
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
